|  | Home | Documentation | _xenc__ReferenceList::__xenc__union_ReferenceList Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
_xenc__ReferenceList::__xenc__union_ReferenceList Struct Reference

`#include <xenc.h>`

Collaboration diagram for _xenc__ReferenceList::__xenc__union_ReferenceList:
[legend]

## Public Attributes

struct xenc__ReferenceType * | DataReference
| Element DataReference of type "http://www.w3.org/2001/04/xmlenc#":ReferenceType.
struct xenc__ReferenceType * | KeyReference
| Element KeyReference of type "http://www.w3.org/2001/04/xmlenc#":ReferenceType.

## Member Data Documentation

## ◆ DataReference

struct xenc__ReferenceType* _xenc__ReferenceList::__xenc__union_ReferenceList::DataReference

Element DataReference of type "http://www.w3.org/2001/04/xmlenc#":ReferenceType.

## ◆ KeyReference

struct xenc__ReferenceType* _xenc__ReferenceList::__xenc__union_ReferenceList::KeyReference

Element KeyReference of type "http://www.w3.org/2001/04/xmlenc#":ReferenceType.

The documentation for this struct was generated from the following file:

- xenc.h